The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

upgrade your Apache installation with EasyApache 3

Discussion in 'EasyApache' started by phparray, Nov 8, 2007.

  1. phparray

    phparray Registered

    Joined:
    Nov 8, 2007
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    Now that I have updated to 11.15.0-C I can't use the apache update feature. I have built a profile and each time I try to build from the profile or any of the default profiles I get the following.

    The version of Apache you are running was built by cPanel 10.

    cPanel 11 introduces a new version of EasyApache that provides new configuration options for controlling how PHP pages are served by Apache. This includes the ability provide PHP 4 and PHP 5 simultaneously and to change how PHP pages are processed by your webserver after Apache has been compiled.

    To take advantage of these new features, click here to upgrade your Apache installation with EasyApache 3.

    If you do not want to upgrade at this time, please click here to access the legacy Suexec configuration tool.

    When I click here to upgrade your Apache installation I don't go anywhere new. I can simply press the build link again and get the same error.

    If I click on click here to access the legacy Suexec configuration tool I get a different message that doesn't allow me to do anything either.

    btw. This is on a vps with Fedora Core 4.
     
  2. cPanelKenneth

    cPanelKenneth cPanel Development
    Staff Member

    Joined:
    Apr 7, 2006
    Messages:
    4,461
    Likes Received:
    22
    Trophy Points:
    38
    cPanel Access Level:
    Root Administrator
    YOU are using the latest build or Current (17853), correct?
     
  3. phparray

    phparray Registered

    Joined:
    Nov 8, 2007
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    Absolutely

    WHM 11.11.0 cPanel 11.15.0-C17853
    FEDORA 4 i686 on virtuozzo - WHM X v3.1.0
     
Loading...

Share This Page